html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 820px;
	min-height: 199.69999999999996px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: 62px;
}

#slideshowu66
{
	z-index: 2;
	width: 0.01px;
	height: 183px;
	margin-left: 1px;
	position: relative;
}

#u68
{
	position: absolute;
	width: 437px;
	height: 115px;
	background-color: transparent;
}

#u68popup
{
	z-index: 3;
}

#u1160
{
	z-index: 4;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1176
{
	z-index: 6;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1190
{
	z-index: 8;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1160_img,#u1190_img
{
	padding: 17px 59px;
}

#u1204
{
	z-index: 10;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1204_img
{
	padding: 18px 60px;
}

#u1218
{
	z-index: 12;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1218_img
{
	padding: 17px 62px;
}

#u1232
{
	z-index: 14;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1232_img
{
	padding: 17px 63px;
}

#u1246
{
	z-index: 16;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1176_img,#u1246_img
{
	padding: 17px 61px;
}

#u1260
{
	z-index: 18;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1260_img
{
	padding: 17px 76px;
}

#u1274
{
	z-index: 20;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1274_img
{
	padding: 17px 66px;
}

#u1288
{
	z-index: 22;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1288_img
{
	padding: 17px 57px;
}

#u1302
{
	z-index: 24;
	width: 437px;
	height: 115px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1302_img
{
	padding: 17px 42px;
}

#u93
{
	position: absolute;
	width: 727px;
	top: 134px;
	left: 30px;
}

#u93popup
{
	z-index: 26;
}

#u1163
{
	z-index: 27;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1179
{
	z-index: 29;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 67px;
}

#u1193
{
	z-index: 31;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 134px;
}

#u1163_img,#u1193_img
{
	margin-left: -67px;
	margin-right: -67px;
}

#u1207
{
	z-index: 33;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 201px;
}

#u1207_img
{
	margin-left: -69px;
	margin-right: -69px;
}

#u1221
{
	z-index: 35;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 268px;
}

#u1221_img
{
	margin-left: -65px;
	margin-right: -65px;
}

#u1235
{
	z-index: 37;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 335px;
}

#u1235_img
{
	margin-left: -64px;
	margin-right: -64px;
}

#u1249
{
	z-index: 39;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 402px;
}

#u1179_img,#u1249_img
{
	margin-left: -66px;
	margin-right: -66px;
}

#u1263
{
	z-index: 41;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 469px;
}

#u1263_img
{
	margin-left: -57px;
	margin-right: -57px;
}

#u1277
{
	z-index: 43;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 536px;
}

#u1277_img
{
	margin-left: -63px;
	margin-right: -63px;
}

#u1291
{
	z-index: 45;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 603px;
}

#u1291_img
{
	margin-left: -68px;
	margin-right: -68px;
}

#u1305
{
	z-index: 47;
	width: 57px;
	height: 49px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 670px;
}

#u1163.SSSlideLinkSelected,#u1179.SSSlideLinkSelected,#u1193.SSSlideLinkSelected,#u1207.SSSlideLinkSelected,#u1221.SSSlideLinkSelected,#u1235.SSSlideLinkSelected,#u1249.SSSlideLinkSelected,#u1263.SSSlideLinkSelected,#u1277.SSSlideLinkSelected,#u1291.SSSlideLinkSelected,#u1305.SSSlideLinkSelected
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	margin: 0px -10000px 0px 0px;
}

#u1163_clip,#u1179_clip,#u1193_clip,#u1207_clip,#u1221_clip,#u1235_clip,#u1249_clip,#u1263_clip,#u1277_clip,#u1291_clip,#u1305_clip
{
	overflow: hidden;
	width: 57px;
	height: 49px;
}

#u1305_img
{
	margin-left: -77px;
	margin-right: -77px;
}

#u71
{
	position: absolute;
	width: 338px;
	top: 11px;
	left: 446px;
}

#u71popup
{
	z-index: 49;
}

#u1166-7
{
	z-index: 50;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1182-7
{
	z-index: 57;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1196-7
{
	z-index: 64;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1210-7
{
	z-index: 71;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1224-7
{
	z-index: 78;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1238-7
{
	z-index: 85;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1252-7
{
	z-index: 92;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1266-7
{
	z-index: 99;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1280-7
{
	z-index: 106;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1294-7
{
	z-index: 113;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u1308-7
{
	z-index: 120;
	width: 338px;
	min-height: 112px;
	color: #999999;
	font-size: 13px;
	line-height: 1.4;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	margin-right: -10000px;
	position: relative;
}

#u90-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 50px;
	left: 12px;
}

#u90-4popup
{
	z-index: 127;
}

#u67-4
{
	position: absolute;
	width: 30px;
	min-height: 30px;
	color: #999999;
	text-align: center;
	line-height: 1.4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 50px;
	left: 408px;
}

#u67-4popup
{
	z-index: 131;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

